package com.ym.mec.common.entity;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-09-19
 */
public class OrderCancelModel {

    // 修改状态  true:支付成功，false 取消成功
    private Boolean status;

    // 支付方式
    private String payChannel;

    // 调用状态  true:成功  false 失败
    private Boolean success;

    public String getPayChannel() {
        return payChannel;
    }

    public void setPayChannel(String payChannel) {
        this.payChannel = payChannel;
    }

    public Boolean getStatus() {
        return status;
    }

    public void setStatus(Boolean status) {
        this.status = status;
    }

    public Boolean getSuccess() {
        return success;
    }

    public void setSuccess(Boolean success) {
        this.success = success;
    }
}
